# erfcx

scaled complementary error function.

## Calling Sequence

    y = erfcx(x)

## Arguments

x

  vector or matrix

y

  vector or matrix (of same size than x)

## Description

Compute the scaled complementary error function of x, defined by e^{x^2} \operatorname{erfc}(x). Note also that \operatorname{erfcx}(-ix) computes the Faddeeva function w(x).

## Examples

    x = [1+2*%i,-1+2*%i,1e-6+2e-6*%i,0+2*%i];
    erfcx(x)
    // Equivalent to
    exp (x.^2) .* erfc(x)

## Algorithms

This function is based on the Faddeeva package library.

## See Also

- erf
- erfc
- calerf

## History

5.5.0
Improve the behavior of erfcx on big values.